{
  "name": "audio-uploader",
  "version": "1.0.0",
  "scripts": {
    "dev": "nodemon --watch server.js server.js"
  },
  "dependencies": {
    "cors": "^2.8.5",
    "dotenv": "^16.5.0",
    "dropzone": "^6.0.0-beta.2",
    "express": "^5.1.0",
    "express-basic-auth": "^1.2.1",
    "multer": "^1.4.5-lts.2"
  },
  "devDependencies": {
    "nodemon": "^3.1.10"
  }
}
